Subject: Re: linux-next: manual merge of the staging tree with the net/wireless tree

From: "John W. Linville" <[email-masked]>
Date: Tue, 27 Oct 2009 10:56:31 -0400

On Tue, Oct 27, 2009 at 07:13:25AM -0700, Greg KH wrote:
> On Tue, Oct 27, 2009 at 06:35:03PM +1100, Stephen Rothwell wrote:
> > Hi Greg,
> > 
> > Today's linux-next merge of the staging tree got conflicts in
> > drivers/net/wireless/Kconfig between commits
> > 3d23e349d807177eaf519d444677cee86b1a04cf ("wext: refactor") and
> > 0465af8e03bdc6cd0b49dc5548671387a8674b69 ("libertas: separate libertas'
> > Kconfig in it's own file") from the net/wireless tree and various commits
> > ("... move driver to staging") from the staging tree.
> > 
> > I fixed it up (see below) and added a merge fixup (see further below) and
> > can carry these as necessary (though it may be easier for everyone (i.e.
> > me :-)) if these 4 staging tree commits are moved to the wireless
> > tree ...).
> 
> John, I have no objection to these 4 commits going through your tree, if
> it will make these types of merge issues go away.  If so, I have 4 more
> patches that should be added, adding the TODO files for the drivers.  I
> can send them to you if you want to take them.

Sure, that would be fine.  I did get copies of the TODO addition
patches, but I deleted them as I had not yet seen this. :-(  Could
you resend them to me?

Thanks!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.